[SYSTEM]
type=2
runfile=PlayGame.exe
softname=怨灵核心中文版
showname=怨灵核心中文版
date=
webname=pao
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
openfolderfocus=
showshortcat=1
requestinfo=1
softid=403192
[BAT]
count=0
bat1=游戏必装环境.bat
[REG]
count=0
